## python-qtawesome 0.3.3

=== debian/changelog ===
python-qtawesome (0.3.3-3) unstable; urgency=medium

  * d/gbp.conf: no patch numbering with gbp-pq.
  * Add patch preventing intersphinx from accessing the internet.
    Thanks to Chris Lamb (Closes: #830606)
  * Add python-doc to build dependencies.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 11 Jul 2016 15:56:18 +0100

python-qtawesome (0.3.3-2) unstable; urgency=medium

  * Enable upstream testsuite.
  * Add packaging testsuite.
  * d/clean: remove unnecessary listing of sphinx directory.
  * d/rules: improve formatting of sphinx-build command.
  * Bump standards version to 3.9.8, no changes required.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 08 Jul 2016 12:35:03 +0100

python-qtawesome (0.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 11 Apr 2016 20:37:02 +0100

python-qtawesome (0.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #814718)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 23 Mar 2016 11:49:35 +0000
