=== debian/control ===
Source: python-qtawesome
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-doc,
               python-qtpy,
               python-setuptools,
               python-six,
               python-sphinx,
               python3-all,
               python3-qtpy,
               python3-setuptools,
               python3-six,
               xauth,
               xvfb
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-qtawesome.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-qtawesome.git
Homepage: https://github.com/spyder-ide/qtawesome
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-qtawesome
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-qtawesome-common
Suggests: python-qtawesome-doc
Description: iconic fonts in PyQt and PySide applications (Python 2)
 QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
 PyQt and PySide applications.
 .
 This package provides QtAwesome for the Python 2 interpreter.

Package: python3-qtawesome
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python-qtawesome-common
Suggests: python-qtawesome-doc
Description: iconic fonts in PyQt and PySide applications (Python 3)
 QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
 PyQt and PySide applications.
 .
 This package provides QtAwesome for the Python 3 interpreter.

Package: python-qtawesome-common
Architecture: all
Depends: ${misc:Depends},
         fonts-elusive-icons,
         fonts-font-awesome
Description: common files for QtAwesome
 QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
 PyQt and PySide applications.
 .
 This package provides the files common to all QtAwesome Python packages.

Package: python-qtawesome-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation and examples for QtAwesome
 QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
 PyQt and PySide applications.
 .
 This package provides the documentation and examples for QtAwesome.
