=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=qtawesome

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' \
		sphinx-build -N -b html docs/source build/html

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_BEFORE_TEST="cp {dir}/example.py {build_dir}" \
	PYBUILD_TEST_ARGS="cd {build_dir}; {interpreter} example.py" \
	PYBUILD_AFTER_TEST="rm {build_dir}/example.py" \
		xvfb-run dh_auto_test
