=== debian/tests/control ===
Test-Command: cp ./example.py $AUTOPKGTEST_TMP ; cd $AUTOPKGTEST_TMP ; xvfb-run python example.py
Depends: python, python-qtawesome, python-six, xauth, xvfb

Test-Command: cp ./example.py $AUTOPKGTEST_TMP ; cd $AUTOPKGTEST_TMP ; xvfb-run python3 example.py
Depends: python3, python3-qtawesome, python3-six, xauth, xvfb
