=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((rc|a|b|c)\d*)$/$1~$2/,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/qtawesome-$1\.tar\.gz/ \
https://github.com/spyder-ide/qtawesome/tags .*/v?(\d\S*)\.tar\.gz
