## python-qtawesome 0.4.3

=== debian/changelog ===
python-qtawesome (0.4.3-1ubuntu1) zesty; urgency=medium

  * Call xvfb-run with -a -s "-screen 0 1024x768x24 +extension GLX" options,
    to fix segmentation faults.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 01 Feb 2017 23:36:29 +0300

python-qtawesome (0.4.3-1) unstable; urgency=medium

  * Switch to git-dpm
  * Add tag format settings
  * Drop gbp configuration
  * Track future releases on PyPI
  * New upstream release
  * Rebase patch queue
    - The patch queue is numbered now
    - Intersphinx patch now links with Python 3 docs 
  * Now build depends on python3-{doc,sphinx}
  * Add patch enabling use of the packaged fonts
    New patch 0002-Use-system-fonts.patch
  * Support the nocheck build profile
  * Support the nodoc build profile
  * Improve the autopkgtest test suite
    - Drop superfluous Testsuite field
    - Simplify the test commands
    - Use minimal list of t-deps
  * Upgrade packaging to debhelper 10
  * Use sphinxdoc:Built-Using substvar
  * Update description of binary packages
  * Fix whitespaces in rules file
  * Simplify setup of tests in pybuild

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 24 Jan 2017 00:47:22 +0000
