=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: python-qtawesome
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
+               dpkg-dev (>= 1.17.14),
                python-all,
-               python-doc,
                python-qtpy,
                python-setuptools,
                python-six,
-               python-sphinx,
                python3-all,
+               python3-doc <!nodoc>,
                python3-qtpy,
                python3-setuptools,
                python3-six,
-               xauth,
-               xvfb
+               python3-sphinx <!nodoc>,
+               sphinx-common,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-qtawesome.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-qtawesome.git
@@ -35,7 +37,7 @@
  QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
  PyQt and PySide applications.
  .
- This package provides QtAwesome for the Python 2 interpreter.
+ This package provides QtAwesome for Python 2.
 
 Package: python3-qtawesome
 Architecture: all
@@ -47,7 +49,7 @@
  QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
  PyQt and PySide applications.
  .
- This package provides QtAwesome for the Python 3 interpreter.
+ This package provides QtAwesome for Python 3.
 
 Package: python-qtawesome-common
 Architecture: all
@@ -65,8 +67,10 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: documentation and examples for QtAwesome
  QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
  PyQt and PySide applications.
  .
  This package provides the documentation and examples for QtAwesome.
+Build-Profiles: <!nodoc>
