=== debian/tests/control ===
Test-Command: xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX" python example.py
Depends: python-qtawesome, xauth, xvfb

Test-Command: xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX" python3 example.py
Depends: python3-qtawesome, xauth, xvfb
