## python-qtawesome 0.4.4+ds1

=== debian/changelog ===
python-qtawesome (0.4.4+ds1-1) unstable; urgency=medium

  * Filter spurious bytecode files from tarball
  * New upstream release (Closes: #844601)
  * Call xvfb-run with -a -s "-screen 0 1024x768x24 +extension GLX" to fix
    segfaults on Ubuntu.
    Thanks to Dmitry Shachnev
  * Run autopkgtests for all supported Python versions

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 27 Mar 2017 14:50:02 +0100
