=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,14 @@
 export PYBUILD_NAME = qtawesome
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. python3 -m sphinx -N -b html docs/source build/html
+	PYTHONPATH=. sphinx-build -N -b html docs/source build/html
 endif
 
 override_dh_auto_test:
