## python-qtawesome 1.0.2

=== debian/changelog ===
python-qtawesome (1.0.2-1) unstable; urgency=medium

  [ Julian Gilbey ]
  * Team upload.
  * New upstream source.
  * Temporarily include a local copy of materialdesignicons-webfont.ttf
    until the fonts-materialdesignicons-webfont package is updated to a
    sufficiently recent version.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Julian Gilbey <jdg@debian.org>  Thu, 04 Feb 2021 14:01:17 +0000

python-qtawesome (0.4.4+ds1-3) unstable; urgency=medium

  * Team upload
  * Drop python2 autopkgtest

 -- Graham Inggs <ginggs@debian.org>  Wed, 13 Nov 2019 15:09:27 +0000

python-qtawesome (0.4.4+ds1-2) unstable; urgency=medium

  * Team Upload
  [Ondřej Nový]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat

  [Picca Frédéric-Emmanuel]
  * Switch to compat level 12
  * Removed Python2 module (Closes: #938115)
  * Added salsa-ci.yml

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 15 Oct 2019 20:32:34 +0200
