=== debian/control ===
Source: python-qtawesome
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-doc <!nodoc>,
               python3-fonttools,
               python3-qtpy,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               sphinx-common,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtawesome
Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtawesome.git
Homepage: https://github.com/spyder-ide/qtawesome

Package: python3-qtawesome
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python-qtawesome-common (= ${binary:Version})
Suggests: python-qtawesome-doc
Description: iconic fonts in PyQt and PySide applications (Python 3)
 QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
 PyQt and PySide applications.
 .
 This package provides QtAwesome for Python 3.

Package: python-qtawesome-common
Architecture: all
Depends: ${misc:Depends},
         fonts-elusive-icons,
         fonts-font-awesome
Description: common files for QtAwesome
 QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
 PyQt and PySide applications.
 .
 This package provides the files common to all QtAwesome Python packages.

Package: python-qtawesome-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-qtawesome (= ${binary:Version})
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation and examples for QtAwesome
 QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
 PyQt and PySide applications.
 .
 This package provides the documentation and examples for QtAwesome.
Build-Profiles: <!nodoc>
