=== debian/tests/control ===
Test-Command: set -e
 ; cp example.py "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX" $py example.py
 ; done
Depends: python3-all,
         python3-qtawesome,
         xauth,
         xvfb
