=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-language-server-$1\.tar\.gz/ https://github.com/spyder-ide/qtawesome/tags .*/v?(\d\S+)\.tar\.gz
