## python-qtawesome 1.1.1

=== debian/changelog ===
python-qtawesome (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * Fix autopkgtest scripts

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Dec 2021 16:22:32 +0000

python-qtawesome (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Fix d/watch
  * Add Multi-Arch: foreign fields to make multiarch hinter happy
  * Add package's tests to autopkgtest
  * Add manpage for qta-browser

 -- Julian Gilbey <jdg@debian.org>  Mon, 29 Nov 2021 09:21:10 +0000
