=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: python-qtawesome
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
+Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
+   Julian Gilbey <jdg@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -8,13 +9,15 @@
                python3-all,
                python3-doc <!nodoc>,
                python3-fonttools,
+               python3-pytest <!nocheck>,
+               python3-pytestqt <!nocheck>,
+               python3-pytest-xvfb <!nocheck>,
                python3-qtpy,
                python3-setuptools,
                python3-sphinx <!nodoc>,
-               sphinx-common,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtawesome
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtawesome.git
 Homepage: https://github.com/spyder-ide/qtawesome
@@ -33,6 +36,7 @@
 
 Package: python-qtawesome-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          fonts-elusive-icons,
          fonts-font-awesome
@@ -44,6 +48,7 @@
 
 Package: python-qtawesome-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
