=== debian/rules ===
--- 
+++ 
@@ -29,4 +29,5 @@
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="cd {build_dir}; {interpreter} {dir}/example.py" \
 		xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX" dh_auto_test
+	dh_auto_test -- --test-pytest --test-args qtawesome/tests
 endif
