=== debian/tests/control ===
Tests: pytest, test-example
Depends: python3-qtawesome,
         python3-all,
         python3-pytest,
         python3-pytestqt,
         python3-pytest-xvfb,
         xauth,
         xvfb
Restrictions: allow-stderr
