## python-qtawesome 1.2.2+dfsg

=== debian/changelog ===
python-qtawesome (1.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Update d/copyright
  * Fix duplicate font names issue by copying ForkAwesome font and
    changing its fontname (Closes: #1027960)
  * Use DEP-3 headers on patch files
  * Fix some lintian messages: remove build-using on arch-all package; add
    bug tracking to metadata file; add rules-requires-root field

 -- Julian Gilbey <jdg@debian.org>  Sun, 22 Jan 2023 05:29:40 +0000

python-qtawesome (1.2.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Do not run unique font family test

 -- Bastian Germann <bage@debian.org>  Wed, 04 Jan 2023 22:11:09 +0100

python-qtawesome (1.2.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Exclude fontawesome5 fonts (Closes: #1025000)
  * Replace excluded fonts with Fork Awesome
  * New upstream version 1.2.1+dfsg
  * Disable tests

 -- Bastian Germann <bage@debian.org>  Wed, 04 Jan 2023 21:05:15 +0100

python-qtawesome (1.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 18:42:45 +0000
