=== debian/control ===
--- 
+++ 
@@ -6,18 +6,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               fonts-fork-awesome,
                python3-all,
                python3-doc <!nodoc>,
                python3-fonttools,
-               python3-pytest <!nocheck>,
-               python3-pytestqt <!nocheck>,
-               python3-pytest-xvfb <!nocheck>,
                python3-qtpy,
                python3-setuptools,
                python3-sphinx <!nodoc>,
-               xauth <!nocheck>,
-               xvfb <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtawesome
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtawesome.git
 Homepage: https://github.com/spyder-ide/qtawesome
@@ -39,12 +36,15 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          fonts-elusive-icons,
+         fonts-fork-awesome,
          fonts-font-awesome
 Description: common files for QtAwesome
  QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
  PyQt and PySide applications.
  .
  This package provides the files common to all QtAwesome Python packages.
+ Font Awesome 5 is replaced with Fork Awesome which might have a visual
+ effect in packages that make use of Font Awesome 5.
 
 Package: python-qtawesome-doc
 Architecture: all
@@ -53,7 +53,6 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Recommends: python3-qtawesome (= ${binary:Version})
-Built-Using: ${sphinxdoc:Built-Using}
 Description: documentation and examples for QtAwesome
  QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
  PyQt and PySide applications.
