## python-qtawesome 1.2.3+dfsg

=== debian/changelog ===
python-qtawesome (1.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 27 Jun 2023 08:48:45 +0100
