=== debian/control ===
--- 
+++ 
@@ -36,7 +36,6 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          fonts-elusive-icons,
-         fonts-fork-awesome,
          fonts-font-awesome
 Description: common files for QtAwesome
  QtAwesome enables iconic fonts such as Font Awesome and Elusive Icons in
