=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,12 @@
 ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
+
+execute_before_dh_auto_build:
+	for type in brands regular solid; do \
+	    cp -p /usr/share/fonts-fork-awesome/fonts/forkawesome-webfont.ttf qtawesome/fonts/fontawesome5-$${type}-webfont.ttf; \
+	    debian/fontname.py "forkawesome $${type}" qtawesome/fonts/fontawesome5-$${type}-webfont.ttf; \
+	    done
 
 execute_after_dh_auto_build:
 	PYTHONPATH=. python3 -m sphinx -N -b html docs/source build/html
@@ -23,11 +29,3 @@
 %:
 	dh $@ --buildsystem=pybuild
 endif
-
-ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
-override_dh_auto_test:
-	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="cd {build_dir}; {interpreter} {dir}/example.py" \
-		xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX" dh_auto_test
-	dh_auto_test -- --test-pytest --test-args qtawesome/tests
-endif
