## python-qtawesome 1.3.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 
 execute_before_dh_auto_build:
 	for type in brands regular solid; do \
-	    cp -p /usr/share/fonts-fork-awesome/fonts/forkawesome-webfont.ttf qtawesome/fonts/fontawesome5-$${type}-webfont.ttf; \
-	    debian/fontname.py "forkawesome $${type}" qtawesome/fonts/fontawesome5-$${type}-webfont.ttf; \
+	    cp -p /usr/share/fonts-fork-awesome/fonts/forkawesome-webfont.ttf qtawesome/fonts/fontawesome5-$${type}-webfont-5.15.4.ttf; \
+	    debian/fontname.py "forkawesome $${type}" qtawesome/fonts/fontawesome5-$${type}-webfont-5.15.4.ttf; \
 	    done
 
 execute_after_dh_auto_build:
