## python-qtawesome 1.3.1+dfsg

=== debian/changelog ===
python-qtawesome (1.3.1+dfsg-3) unstable; urgency=medium

  * Depend on Python Qt toolkit for build-time tests; test with PyQt6 and
    PySide 6, both at build and autopkgtest time (closes: #1094059)
  * Add description of Qt toolkit dependencies to package description

 -- Julian Gilbey <jdg@debian.org>  Sun, 26 Jan 2025 22:55:43 +0000

python-qtawesome (1.3.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix d/clean to permit multiple builds in a row (Closes: #1048918).
  * Add dependency on python3-qtpy-pyqt5 to autopkgtest tests
    (Closes: #1089942).

 -- Stuart Prescott <stuart@debian.org>  Mon, 06 Jan 2025 15:31:53 +1100

python-qtawesome (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 08 Nov 2024 07:30:58 +0000
