=== debian/rules ===
--- 
+++ 
@@ -29,3 +29,9 @@
 %:
 	dh $@ --buildsystem=pybuild
 endif
+
+# We only check with PyQt6 and PySide 6 as PyQt5 is end-of-life
+# and will soon be dropped from Debian.
+override_dh_auto_test:
+	QT_API=pyqt6 dh_auto_test --buildsystem=pybuild
+	QT_API=pyside6 dh_auto_test --buildsystem=pybuild
