## python-qtawesome 1.4.0

=== debian/changelog ===
python-qtawesome (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Include fontawesome fonts again as qtawesome 1.4.0 uses both
    fontawesome 5 and 6.  One day, someone may package a fully compliant
    DFSG version of these fonts, but in the meantime, we'll use what there
    is.

 -- Julian Gilbey <jdg@debian.org>  Mon, 31 Mar 2025 18:49:51 +0100
