=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,12 @@
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-execute_before_dh_auto_build:
-	for type in brands regular solid; do \
-	    cp -p /usr/share/fonts-fork-awesome/fonts/forkawesome-webfont.ttf qtawesome/fonts/fontawesome5-$${type}-webfont-5.15.4.ttf; \
-	    debian/fontname.py "forkawesome $${type}" qtawesome/fonts/fontawesome5-$${type}-webfont-5.15.4.ttf; \
-	    done
-
 execute_after_dh_auto_build:
 	PYTHONPATH=. python3 -m sphinx -N -b html docs/source build/html
+
+execute_after_dh_auto_install:
+	# This script only makes sense on Windows
+	rm -f debian/python3-qtawesome/usr/bin/qta-install-fonts-all-users
 
 override_dh_installdocs:
 	dh_installdocs -ppython-qtawesome-doc --doc-main-package=python3-qtawesome
