=== debian/tests/control ===
Test-Command: debian/tests/qtawesome-tests pyqt6
Features: test-name=python3-qtawesome-pyqt6
Depends: python3-all,
         python3-pyqt6,
         python3-pytest,
         python3-pytest-xvfb,
         python3-pytestqt,
         python3-qtawesome,
         xauth,
         xvfb
Restrictions: allow-stderr

Test-Command: debian/tests/qtawesome-tests pyside6
Features: test-name=python3-qtawesome-pyside6
Depends: python3-all,
         python3-pyside6.qtcore,
         python3-pyside6.qtgui,
         python3-pyside6.qtopengl,
         python3-pyside6.qttest,
         python3-pyside6.qtwidgets,
         python3-pytest,
         python3-pytest-xvfb,
         python3-pytestqt,
         python3-qtawesome,
         xauth,
         xvfb
Restrictions: allow-stderr
