=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto, \
  filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/spyder-ide/qtawesome/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
