## python-qtawesome 1.4.1

=== debian/changelog ===
python-qtawesome (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * update debian/watch to v5 GitHub template
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Mon, 02 Mar 2026 22:05:35 +0100
