=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtawesome
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtawesome.git
